Subject: [PATCH 09/15] arm64: Add page size to the kernel image header

From: [email-masked] (Suzuki K. Poulose)
Date: Mon, 05 Oct 2015 14:02:00 +0100

On 02/10/15 16:49, Catalin Marinas wrote:
> On Tue, Sep 15, 2015 at 04:41:18PM +0100, Suzuki K. Poulose wrote:
>> From: Ard Biesheuvel <[email-masked]>
>>
>> This patch adds the page size to the arm64 kernel image header
>> so that one can infer the PAGESIZE used by the kernel. This will
>> be helpful to diagnose failures to boot the kernel with page size
>> not supported by the CPU.
>>
>> Signed-off-by: Ard Biesheuvel <[email-masked]>
>
> This patch needs you signed-off-by as well since you are posting it. And
> IIRC I acked it as well, I'll check.
>

Yes, you did mention that you were OK with the patch. But I thought there was
no  'Acked-by' tag added. Hence didn't pick that up.

> If you are fine with adding your signed-of-by, I can add it to the patch
> when applying (unless I see other issues with the series).
>

Yes, please go ahead, if I don't have to send another version depending on
the review of KVM bits. If I not, I will add the S-o-b and your Acked-by.

Thanks
Suzuki